.linksCont{
    display: flex;
    width: 100%;
    align-items: center;
    gap: .5rem;
    padding: 1rem;
    margin-top: auto;
}
.linksCont a{
    font-size: 1.1rem;
    font-weight: 200;
    color: #fff;
    border-radius: .3rem;
    gap: .5rem;
    overflow: hidden;
    display: flex;
    display: flex;
    align-items: center;
    padding: 0 .7rem 0 0;
}

.linksCont a:nth-child(1){
    background: #1345e7;
}

.linksCont a .fa-calendar-days{
    background: #0e31a1;
}


.linksCont a:nth-child(2){
    background: #6d9497;
}
.linksCont a .fa-phone{
    background: #405758;
}


.linksCont a .fa-calendar-days,
.linksCont a .fa-phone{
    padding:.7rem 1.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
}



.bannerPsico{
    position: relative;
    z-index: 15;
    overflow: hidden;
    min-height: 70svh;
    background: #fff;
    margin-bottom: 1rem;
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
    height: 100%;
    width: 100%;
}

.bannerPsico .image1,
.bannerPsico .image2{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    opacity: .5;
    top: 0;
    object-fit: cover;
    height: 100%;
}



.bannerPsico .psicoText001{
    margin-top: 4rem;
    color: #57647e;
    font-weight: 300;
    font-size: clamp(1.3rem, 4vw, 3rem);
    padding: .3rem 1.5rem;
    border-radius: 5rem;
    backdrop-filter: blur(5px);
    background: rgba(255, 255, 255, 0.1);
    width:50%;
    border: 1px solid #eee;
    outline: 2px solid #fff;
    box-shadow: inset 0 7px 18px rgba(255,255,255, .5),
    inset 0 -10px 15px rgba(255,255,255, .5);
    text-align: center;
    filter: drop-shadow(0 3px 12px rgba(255, 255, 255, 0.9));
}




.bannerPsico .boxContenedor{
    padding: .5rem;
    border-radius: 1rem;
    border: 1px solid #eee;
    background: #222;
    backdrop-filter: blur(5px);
    display: flex;
    flex-direction: column;
    gap: .3rem;
    width:100%;
    height: 100%;
}   
.bannerPsico .boxContenedor .parrafoText{
    border-radius: .7rem;
    /* border: 1px solid #494949; */
    font-size: clamp(.8rem, 2vw, 1.2rem);
    color: #ccc;
    display: flex;
    align-items: center;
    /* gap: .5rem; */
    overflow: hidden;
    box-shadow: 0 5px 10px rgba(0,0,0, .250);
    border: 1px solid #333;
    background: #555;
}
.bannerPsico .boxContenedor .parrafoText i{
    color: #ff9500;
    background: #333;
    height: 2.3rem;
    width: 2.3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
    border-radius: .5rem 0 0 .5rem;
}
.bannerPsico .boxContenedor .parrafoText span{
    background: #444;
    height:2.3rem;
    width:100%;
    display: flex;
    align-items: center;
    padding: 0 0 0 .5rem;
}
.bannerPsico .boxContenedor .parrafoText:hover i{
    transform: translateX(2px);
    background: #222;
    color: #ff4500;
}
.bannerPsico .boxContenedor .parrafoText:hover span{
    background: #555;
    color: #fff;
}









.infoPsico{
    min-height: 10svh;
    border-bottom: 1px solid #eee;
    background: #f6f8f8;
    display: flex;
    flex-direction: column;
    row-gap: .5rem;
}
.infoPsico span{
    font-size: clamp(2rem, 4vw, 4rem);
    color: #405758;
    font-weight: 200;
    width: max-content;
    border-bottom: 1px solid;
    margin-bottom: 2rem;
}

.infoPsico p{
    font-size: clamp(.7rem, 2vw, .9rem);
    color: #626566;
    font-weight: 200;
    padding: .5rem;
    border-radius: .6rem;
    background: #fff;
    box-shadow: 0 5px 12px rgba(0,0,0, .050);
}


.mainSections{
    display: flex;
    flex-direction: column;
    padding: 2rem 10%;
    width: 100%;
    height: 100%;
    gap: 1rem;
}

.pointsCards{
    background: #fff;
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
    padding: unset;
    height: 100%;
}
.pointsCards .cardText{
    background: #f9f9f9;
    /* padding: .5rem; */
    border-radius: 1.2rem;
    box-shadow: 0 3px 18px rgba(48, 68, 68, 0.250);
    border: 2px solid #fff;
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
    min-height: 35svh;
    overflow: hidden;
}

.pointsCards span{
    font-size: clamp(1.3rem, 3vw, 2.6rem);
    color: #ddd;
    border-bottom: 1px solid #eff0f3;
    font-weight: 100;
    background: linear-gradient(0, #555, #666);
    padding: .5rem;
}

.pointsCards p{
    color: #626566;
    font-size: clamp(.7rem, 2vw, 1rem);
    padding: .5rem;
}


@media(max-width:1200px){
.bannerPsico .image1,
.bannerPsico .image2{
    width: 200%;
}
    .bannerPsico .psicoText001{
        width: 100%;
    }
}